Kernel da série 5.5.x congela qualquer distro linux no meu notebook

Adeus Liluqs :sleepy:

Tá ■■■■ os kernels da serie 5x em hardware intel mais fraco. Recomendo usar 4.15 pra baixo.

1 Curtida

Use as versões LTS do kernel, 4.19 ou 4.14.

A versão 4.15 não tem mais atualização pelo grupo do kernel: www kernel.org

Amigo, aqui não estou tendo problemas não. E olha que meu notebook já tem bastante tempo viu, veio de guerra mesmo!!

Intel© Core™ i7-2630QM usando o Kernel 5.5.8-1-MANJARO…até o momento rodando sem problemas, quase 24 x 7. Antes eu estava usando o 5.4 também sem problemas.

Qual seu notebook?